/* Class = "NSWindow"; title = "Strong Password Generator"; ObjectID = "57"; */
"Strong Password Generator" = "パスワード生成";

/* Class = "NSTabViewItem"; label = "Random"; ObjectID = "196"; */
"Random" = "ランダム";

/* Class = "NSTabViewItem"; label = "Pronounceable"; ObjectID = "200"; */
"Pronounceable" = "見やすさ";

/* Class = "NSButtonCell"; title = "Hyphen (veni-vidi-vici)"; ObjectID = "223"; */
"Hyphen (veni-vidi-vici)" = "ハイフン (veni-vidi-vici)";

/* Class = "NSButtonCell"; title = "Digits (veni2vidi3vici)"; ObjectID = "224"; */
"Digits (veni2vidi3vici)" = "数字 (veni2vidi3vici)";

/* Class = "NSButtonCell"; title = "None (venividivici)"; ObjectID = "226"; */
"None (venividivici)" = "区切りなし (venividivici)";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "377"; */
"Fill" = "入力";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "378"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "dsadasd23e412esaAds12edsaj"; ObjectID = "379"; */
"dsadasd23e412esaAds12edsaj" = "dsadasd23e412esaAds12edsaj";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "381"; */
"Copy" = "コピー";

/* Class = "NSTextFieldCell"; title = "Digits:"; ObjectID = "384"; */
"Digits:" = "数字の数：";

/* Class = "NSTextFieldCell"; title = "Symbols:"; ObjectID = "387"; */
"Symbols:" = "記号の数：";

/* Class = "NSButtonCell"; title = "Avoid ambiguous characters"; ObjectID = "390"; */
"Avoid ambiguous characters" = "紛らわしい文字を回避";

/* Class = "NSButtonCell"; title = "Allow characters to repeat"; ObjectID = "391"; */
"Allow characters to repeat" = "文字の繰り返しを許可";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "396"; */
"Title:" = "タイトル：";

/* Class = "NSTextFieldCell"; title = "Where:"; ObjectID = "398"; */
"Where:" = "場所：";

/* Class = "NSTextFieldCell"; title = "Length:"; ObjectID = "401"; */
"Length:" = "長さ：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "403"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "418"; */
"25" = "25";

/* Class = "NSTextFieldCell"; title = "Strength:"; ObjectID = "423"; */
"Strength:" = "強度：";

/* Class = "NSTextFieldCell"; title = "Excellent Eh?"; ObjectID = "425"; */
"Excellent Eh?" = "Excellent Eh?";

/* Class = "NSBox"; title = "Box"; ObjectID = "428"; */
"Box" = "Box";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "430"; */
"Advanced Options" = "高度なオプション";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "440"; */
"Separator:" = "区切り：";

/* Class = "NSButtonCell"; title = "Copy password to clipboard on completion"; ObjectID = "462"; */
"Copy password to clipboard on completion" = "完了時にパスワードをクリップボードにコピー";